[

  {
    "id": 1,
    "pid": 0,
    "sortIndex": 1,
    "title": "App",
    "extra": "{\"iconCls\":\"icon-man\"}"
  },


  {
    "id": 100,
    "pid": 0,
    "sortIndex": 100,
    "title": "Sqler",
    "extra": "{\"iconCls\":\"icon-man\"}"
  },


  {
    "id": 110,
    "pid": 100,
    "title": "SqlRun",
    "extra": "{\"iconCls\":\"icon-man\"}"
  },
  {
    "id": 111,
    "pid": 110,
    "title": "SqlRun Config",
    "url": "/Scripts/autoTemp/item.html?template=Sqler_SqlRun_Config&mode=update&id=1"
  },
  {
    "id": 112,
    "pid": 110,
    "title": "SqlRun",
    "url": "/sqler/SqlRun/index.html"
  },


  {
    "id": 120,
    "pid": 100,
    "title": "SqlServer Backup",
    "extra": "{\"iconCls\":\"icon-man\"}"
  },
  {
    "id": 121,
    "pid": 120,
    "title": "SqlServer Config",
    "url": "/Scripts/autoTemp/item.html?template=Sqler_SqlBackup_SqlServerBackup_Config&mode=update&id=1"
  },
  {
    "id": 122,
    "pid": 120,
    "title": "SqlServer Backup",
    "url": "/Scripts/autoTemp/list.html?apiRoute=/sqler/Sqler_SqlBackup_SqlServerBackup/{action}"
  },


  {
    "id": 130,
    "pid": 100,
    "title": "MySql Backup",
    "extra": "{\"iconCls\":\"icon-man\"}"
  },
  {
    "id": 131,
    "pid": 130,
    "title": "MySql Config",
    "url": "/Scripts/autoTemp/item.html?template=Sqler_SqlBackup_MySqlBackup_Config&mode=update&id=1"
  },
  {
    "id": 132,
    "pid": 130,
    "title": "MySql Backup",
    "url": "/Scripts/autoTemp/list.html?apiRoute=/sqler/Sqler_SqlBackup_MySqlBackup/{action}"
  },


  {
    "id": 140,
    "pid": 100,
    "title": "Db Port",
    "extra": "{\"iconCls\":\"icon-man\"}"
  },
  {
    "id": 141,
    "pid": 140,
    "title": "Import and Export",
    "url": "/sqler/DbPort/DbPort.html"
  },
  {
    "id": 142,
    "pid": 140,
    "title": "DataTransfer",
    "url": "/sqler/DbPort/DataTransfer.html"
  },


  {
    "id": 150,
    "pid": 100,
    "title": "SqlVersion",
    "extra": "{\"iconCls\":\"icon-man\"}"
  },
  {
    "id": 151,
    "pid": 150,
    "title": "SqlVersion Config",
    "url": "/Scripts/autoTemp/item.html?template=Sqler_SqlVersion_Config&mode=update&id=1"
  },
  {
    "id": 152,
    "pid": 150,
    "title": "SqlVersion module",
    "url": "/Scripts/autoTemp/list.html?template=Sqler_SqlVersion_Module"
  },
  {
    "id": 153,
    "pid": 150,
    "title": "SqlVersion Upgrade",
    "url": "/Scripts/autoTemp/list.html?template=Sqler_SqlVersion_VersionInfo"
  },


  {
    "id": 160,
    "pid": 100,
    "title": "DataEditor",
    "extra": "{\"iconCls\":\"icon-man\"}"
  },
  {
    "id": 162,
    "pid": 160,
    "title": "DataEditor Schema",
    "url": "/Scripts/autoTemp/list.html?template=Sqler_DataEditor_schema"
  },
  {
    "id": 163,
    "pid": 160,
    "title": "DataEditor List",
    "url": "/sqler/DataEditor/index.html",
    "extra": "{\"iconCls\":\"icon-more\"}"
  },

  {
    "id": 170,
    "pid": 100,
    "title": "Sqler Menu",
    "url": "/Scripts/autoTemp/list.html?template=Sqler_Menu_Mng",
    "extra": "{\"iconCls\":\"icon-more\"}"
  }



]